<?
set_time_limit(99999);
error_reporting(0);
if(!$this->blnShowHeader) return;
      
if($this->edt->show_header_on_all_pages == 0 && $this->page > 1) return; 

if(isset($this->edt->logo_path) && $this->edt->logo_path != '' && file_exists($this->edt->logo_path)){
	$this->Image($this->edt->logo_path,$this->lMargin,$this->tMargin,0,15);
}
/*
$this->SetFont('arialpl', '', 8);

$this->SetXY($this->lMargin+135,$this->tMargin+2);
$this->SetFont ( 'arialpl', 'B', '7' );
$this->Cell ( 110, 4, 'e5 Polska Sp. z o.o.');
$this->Ln ();
$this->SetX($this->lMargin+135);
$this->Cell ( 110, 4, 'ul. Wąwozowa 11' );
$this->Ln ();
$this->SetX($this->lMargin+135);
$this->Cell ( 110, 4, '02-796 Warszawa' );
$this->Ln ();
$this->SetX($this->lMargin+135);
$this->Cell ( 20, 4, 'NIP: PL 525-21-73-990' );
$this->Ln ();
*/
$this->Line(10,30,200,30);

?>